.icon-search {
  cursor: pointer;
  padding: 9px;
  font-size: 20px;
  margin-left: 31px;
  text-decoration: none;
  color: black;
}
.icon-search:hover {
  opacity: 0.7;
}

.icon-twitter {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 1px;
     -moz-column-gap: 1px;
          column-gap: 1px;
  width: 50px;
  height: 50px;
  font-size: 22.05px;
  color: white;
  cursor: pointer;
}
.icon-twitter:hover {
  opacity: 0.7;
}

.icon-instagram {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 1px;
     -moz-column-gap: 1px;
          column-gap: 1px;
  width: 50px;
  height: 50px;
  font-size: 22.51px;
  color: white;
  cursor: pointer;
}
.icon-instagram:hover {
  opacity: 0.7;
}

.icon-facebook {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 1px;
     -moz-column-gap: 1px;
          column-gap: 1px;
  width: 50px;
  height: 50px;
  font-size: 22.48px;
  color: white;
  cursor: pointer;
}
.icon-facebook:hover {
  opacity: 0.7;
}